Subject: Re: CCL:modredundant and freezing dihedral angles

From: "Pablo Vitoria" <qibvigap=at=lg.ehu.es>
Date: Mon, 3 Jan 2005 18:42:36 +0100

Hi Geetha,

I recently optimised only the hydrogen atoms in a molecule, and I used the 
method outlined in pp. 170-171 of the G03 manual. I put all H atoms at the 
end of the molecule specification (xyz coordinates) to make it easier, and I 
created cartesian coordinates for all non-H atoms (32) to freeze them (see 
below). There may be easier ways, but this one works.

Pablo

ModRedunddant section of the input file:

1 B
2 B
3 B
4 B
5 B
6 B
7 B
8 B
9 B
10 B
11 B
12 B
13 B
14 B
15 B
16 B
17 B
18 B
19 B
20 B
21 B
22 B
23 B
24 B
25 B
26 B
27 B
28 B
29 B
30 B
31 B
32 B
* F

----- Original Message ----- 
From: "Geetha Navada K." <geethakn=at=chem.iitb.ac.in>
To: <chemistry=at=ccl.net>
Sent: Monday, January 03, 2005 9:58 AM
Subject: CCL:modredundant and freezing dihedral angles

> Hi,
> I am trying to use opt=modredundant to selectively optimise (hydrogen
> atoms only) in a molecule of 43 atoms. I have the coordinates (xyz) and I
> use the wildcard technique to freeze/activate the parameters.
> I am able to freeze the intended bond distances and angles, however, all
> the dihedral angles are taken as variables, inspite of my input '**** F'.
> I donot have access to the interactive interfaces such as Gaussview.
>
> Any help is greatly appreciated
> Thanks
> -geetha
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to:  CHEMISTRY=at=ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST=at=ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow=at=nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>